usr/lib/${DEB_HOST_MULTIARCH}/libgstallocators-1.0.so.*
usr/lib/${DEB_HOST_MULTIARCH}/libgstapp-1.0.so.*
usr/lib/${DEB_HOST_MULTIARCH}/libgstaudio-1.0.so.*
usr/lib/${DEB_HOST_MULTIARCH}/libgstfft-1.0.so.*
usr/lib/${DEB_HOST_MULTIARCH}/libgstpbutils-1.0.so.*
usr/lib/${DEB_HOST_MULTIARCH}/libgstriff-1.0.so.*
usr/lib/${DEB_HOST_MULTIARCH}/libgstrtp-1.0.so.*
usr/lib/${DEB_HOST_MULTIARCH}/libgstrtsp-1.0.so.*
usr/lib/${DEB_HOST_MULTIARCH}/libgstsdp-1.0.so.*
usr/lib/${DEB_HOST_MULTIARCH}/libgsttag-1.0.so.*
usr/lib/${DEB_HOST_MULTIARCH}/libgstvideo-1.0.so.*
usr/share/gst-plugins-base
